
<?php
	//$bank_num_ = 1;
 
	
	foreach ($bank['BSChild'] as $new_bank)
	{
		//if($result == 'wrong' && $_SESSION['details'][$new_bank['id']]['result'] == 1) continue;
		$bank_num_=$bank_num++;
		if ($_SESSION['bank_types'][$new_bank['bank_type_id']]['title_en'] == 'single_choice')
		{
			include('Tpl/quanzhen/mock/banks/new_bank_single_choice.php');
		}
		elseif ($_SESSION['bank_types'][$new_bank['bank_type_id']]['title_en'] == 'choice')
		{
			include('Tpl/quanzhen/mock/banks/new_bank_choice.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'judge')
		{
			include('Tpl/quanzhen/mock/banks/bank_judge.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 0)
		{
			include('Tpl/quanzhen/mock/banks/bank_subjective.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 2)
		{
			include('Tpl/quanzhen/mock/banks/bank_ini.php');
		}
		elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'flash')
		{
			include('Tpl/quanzhen/mock/banks/bank_flash.php');
		}
		
		else
		{
	//		include('Tpl/default/mock/banks/bank_others.php');
		}
	}
	$bank_num--;
	$BS_tag = false;
?>
